{
	"323000541_0": "Ahh, mornin'.",
	"323000541_1": "You're here again... Hey, what's with that bread?",
	"323000541_2": "Sorry 'bout yesterday. I had the two of you worrying about me. \\n It's all I've been thinking about.",
	"323000541_3": "I didn't think you'd still have your mind on that. \\n So, what are we gonna do with the bread?",
	"323000541_4": "Up to you. Well, I bought a mountainful.",
	"323000541_5": "Plenty for Moca, then. After you left, we ended up being okay, so thanks for checking up on us.",
	"323000541_6": "Really now?",
	"323000541_7": "Aww, I'm in last place, huh—",
	"323000541_8": "Ah, you're here, morn... \\n Hey, what's that in your hand?",
	"323000541_9": "Of course, you recognized the bread I like right away. It's from Yamabuki Bakery.",
	"323000541_10": "I don't think I showed my thanks for helpin' us out yesterday.",
	"323000541_11": "It's too bad, though, they didn't have any sweet red bean buns. \\n Someone already went and bought 'em all up this morning, y'see—",
	"323000541_12": "Haha, if you're looking for those, they're all here. \\n Sheesh, with us three, I don't think there's anything to fret about.",
	"323000541_13": "Oh, the culprit's here!",
	"323000541_14": "It's my fault you were worried yesterday. Go ahead, have your fill.",
	"323000541_15": "Here, have some of mine too. \\n It's my thanks for helping us yesterday.",
	"323000541_16": "So... What are we gonna do with all this bread?"
}